<!DOCTYPE html>
<html>
<head>
	<title>Welcome!</title>
	<style>
	 .image #size_profpict{
	 	 width:200px;
	 }
	 .data #size_logo {
	 	width: 20px; 
	 	height:20px;
	 }
	 .container {
	 	display: flex;
	 	justify-content: center;
	 }
	 .data, .image{
	 	padding: 10px;
	 }
	a{
		text-decoration: none;
	}
	a:visited {
  		color: black;
	}
 	a:hover {
  		color: purple;
  	}
  	table{
  		border: 5px solid lightgrey;
  	}
	</style>
</head>
<body>
	<h1 align="center"> Profil Saya </h1>
	<div class="container">
	<div class="image">
		<img id="size_profpict" src="https://maung.id/static/4a5b4b5cafb640b06cf8ccb5e96aaa0e/9f583/KR07.jpg">
	</div>
	<div class="data">
		<table cellpadding="5">
			<tr>
				<td>Nama :</td>
				<td>Andira Anggun Maharani</td>
			</tr>
			<tr>
				<td>NPM :</td>
				<td>1906298765</td>
			</tr>
			<tr>
				<td>Angkatan :</td>
				<td>2019</td>
			</tr>
			<tr>
				<td>Hobi :</td>
				<td>Menyanyi</td>
			</tr>
			<tr>
				<td>Deskripsi tentang saya :</td>
				<td>Menyukai hal baru</td>
			</tr>
			<tr>
				<td>Tempat Kuliah :</td>
				<td>Universitas Indonesia</td>
			</tr>
			<tr>
				<td>Riwayat pendidikan :</td>
				<td>
					SMA Al-Azhar Mandiri Palu (2019)<br>
					SMP Al-Azhar Mandiri Palu (2016)<br>
					SDN Inpres 6 Lolu Palu (2013)
				</td>
			</tr>
			<tr>
				<td>Media Sosial :</td>
				<td>
					<img id="size_logo" src="https://i.pinimg.com/originals/a2/5f/4f/a25f4f58938bbe61357ebca42d23866f.png"> 
					<a href="https://www.instagram.com/andiranggun_/">@andiranggun_</a>
				</td>
			</tr>
		</table>
	</div>
</div>
</body>
</html>